
@media only screen and (max-width: 1199px) {
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.catalog-product-view .slides > li {	    width: 205px !important;	}
	#review-buttons-container .checkout_step_5_terms {width: 53%;}
}
@media only screen and (min-width: 992px){
	.cms-shopify .products-grid .item:nth-child(4n+1) { clear: both;}
	/* P99-56 */
	.vend-logo {    left: 0; position: absolute; text-align: center; top: 10px; width: 100%;}
}
@media only screen and (max-width: 991px) {
	.cms-shopify .products-grid .item:nth-child(2n+1) { clear: both;}
	#review-buttons-container .checkout_step_5_terms {    margin-bottom: 10px;    margin-left: 0;    padding: 0;    width: 100%;}
}
@media only screen and (min-width: 767px) and (max-width: 991px) {
	.catalog-product-view .slides > li {    width: 212px !important;}
}
@media only screen and (max-width: 770px) {

}
@media only screen and (max-width: 767px) {

}
@media only screen and (max-width: 599px) {
	.catalog-product-view .slides > li {    width: 162px !important;}
}
@media only screen and (max-width: 479px) {
	.catalog-product-view .slides > li {    width: 212px !important;}
}
@media only screen and (max-width: 360px) {

}
@media only screen and (max-width: 320px) {
	.catalog-product-view .slides > li {    width: 290px !important;}
	.ma-relatedslider-container .add-to-links li:nth-child(1) { width: 55%;}
}

